Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Python
from channel3_sdk import Channel3 from channel3_sdk.environment import Channel3Environment client = Channel3( api_key="<value>", environment=Channel3Environment.PRODUCTION, ) client.categories.list()
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://api.trychannel3.com/v1/categories', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.trychannel3.com/v1/categories \ --header 'x-api-key: <api-key>'
200
Example
Paginated list of all categories.
If true, return only top-level (root) categories.
1-indexed page number.
x >= 1
Items per page.
1 <= x <= 100
Successful Response
Categories in this page
Show child attributes
1-indexed page number returned
Number of items per page
Total number of categories matching the query
Was this page helpful?